### Name: plotSpikeSpotError
### Title: plot spot error of spikes.
### Aliases: plotSpikeSpotError
### Keywords: hplot

### ** Examples

# load data: parameter
data(parameter)

# specify the array to be plotted.
array <- 1

# plot histogram
plotSpikeSpotError(parameter,array=array,plottype="hist")
# plot boxplot
plotSpikeSpotError(parameter,array=array,plottype="boxplot",plotnames=NULL)
# plot density function
plotSpikeSpotError(parameter,array=array,plottype="dens",width=1)




